## kernel-patch-lkcd 4.1.1-2

=== debian/changelog ===
kernel-patch-lkcd (4.1.1-2) unstable; urgency=low

  * Added kernel patch for 2.4.26, also applies to 2.4.25 with irrelevant
    offset messages
  * Added kernel patch for 2.4.22 and 2.4.23 kernel tree
  * Used Jonathan Sambrook <jonathan.sambrook@dsvr.co.uk> version of
    2.4.23 which is modified to cleanly patch against 2.4.23
  * Used Jonathan Sambrook <jonathan.sambrook@dsvr.co.uk> patch to
    2.4.23 fixing the disabled SMP in the lkcd distributed patch
  * Updated kerntypes-installation kpatch file
  * Copyright modified to include new package maintainer information
  * Removed Suggests on lcrash since the package no longer exisits
  * Suggest kernel-source-2.4.23 (latest supported)
  * Removed Recommends on lkcdutils (Closes: #240542) the package does not 
    currently exist, but is being put together. Until it is ready I'm
    Recommending on crash

 -- Micah Anderson <micah@riseup.net>  Sat, 9 May 2004 08:28:43 -0800

kernel-patch-lkcd (4.1.1-1) unstable; urgency=low

  * Received package from Yann Dirson
  * Updated from upstream 4.1.1 (new README details changes over 4.1)
  * Brought in patch for 2.4.20 kernel
  * Updated package to follow latest Debian Policy (3.5.8)
  
 -- Micah Anderson <micah@riseup.net>  Sat, 8 Mar 2003 08:28:43 -0800
 

kernel-patch-lkcd (4.1-4) unstable; urgency=low

  * Noticed that upstream ships an official 2.4.18 patch, whereas we
    shipped one I had manually adapted.  Include it instead since there is
    a small difference in top Makefile.

 -- Yann Dirson <dirson@debian.org>  Thu, 17 Oct 2002 22:38:45 +0200

kernel-patch-lkcd (4.1-3) unstable; urgency=low

  * Caused the kerntypes-installation script not to fail when no Kerntypes
    file has been generated.  This should handle the case when someone
    applies the kerntypes patch and does not apply the lkcd one (Closes:
    #163655).
  * Rebuild with recent dh-kpatches, more robust with patch dependencies.

 -- Yann Dirson <dirson@debian.org>  Thu, 17 Oct 2002 00:25:29 +0200

kernel-patch-lkcd (4.1-2) unstable; urgency=low

  * Fixed typo in package description (Closes: #147867).

 -- Yann Dirson <dirson@debian.org>  Fri, 24 May 2002 01:07:58 +0200

kernel-patch-lkcd (4.1-1) unstable; urgency=low

  * Official package, no change.

 -- Yann Dirson <dirson@debian.org>  Mon,  6 May 2002 23:33:11 +0200

kernel-patch-lkcd (4.1-0alcove) unstable; urgency=low

  * Initial release (Closes: #116937), cloning packaging from
    kernel-patch-acl.
  * Adapted 2.4.17 patch for 2.4.18.

 -- Yann Dirson <dirson@debian.org>  Mon,  6 May 2002 14:27:59 +0200
