=== debian/control ===
Source: kernel-patch-lkcd
Section: admin
Priority: extra
Maintainer: Micah Anderson <micah@riseup.net>
Build-Depends-Indep: debhelper (>> 3.0.0), dh-kpatches (>= 0.99.15)
Standards-Version: 3.6.1.0

Package: kernel-patch-lkcd
Architecture: all
Depends: ${kpatch:Depends}
Recommends: crash, kernel-package (>> 8.002)
Suggests: kernel-source-2.4 | kernel-source-2.4.23
Description: Linux Kernel Crash Dump - kernel patch
 This package contains patch to the Linux kernel, which allows to save a
 dump of the kernel at crash-time, or at an arbitrary time.
 . 
 The crash dump can then be analyzed by a tool like lcrash or crash.
 . 
 This package includes an upstream patch for the following kernels:
 2.4.17
 2.4.18
 2.4.20
 2.4.22
 2.4.23
 . 
 You will require version 8.002 or later of kernel-package to get the
 Kerntypes file to be installed in /boot/.
 . 
 Please note that there is a conflict with the preempt patch.
