## kernel-patch-lkcd 7.0.5

=== debian/changelog ===
kernel-patch-lkcd (7.0.5) unstable; urgency=medium

  * Updated debian/control Suggests kernel-source lines

 -- Micah Anderson <micah@debian.org>  Tue,  5 Apr 2005 15:44:15 -0500

kernel-patch-lkcd (7.0.4) unstable; urgency=medium

  * Changed debian/control Recommends to remove lkcdutils, also added in
    Suggests on lcrash and crash

 -- Micah Anderson <micah@debian.org>  Thu, 31 Mar 2005 12:33:21 -0600

kernel-patch-lkcd (7.0.3) unstable; urgency=medium

  * Changed debian/control Recommends to dumputils | lkcdutils in anticipation
    of transition.

 -- Micah Anderson <micah@debian.org>  Wed, 16 Feb 2005 16:29:08 -0600

kernel-patch-lkcd (7.0.2) unstable; urgency=low

  * Changed to native package
  * Updated kernel-patch-lkcd.kpatches.lkcd to use the new -memdev2 
    patches for 2.6.8, 2.6.8.1, 2.6.9 and 2.6.10
  * Added 6.1.0 2.6.10 patch that removes MEMDEV support
  * Replaced 6.1.0 2.6.9 patch with one that removes MEMDEV 
    support (Closes: Bug#293390)
  * Replaced 6.1.0 2.6.8.1 patch with one that removes MEMDEV support
  * Removed experimental 7.0.0 patch as this should not be distributed
  * Added Troy Heber <troy.heber@hp.com> as co-maintainer. 

 -- Micah Anderson <micah@debian.org>  Fri, 11 Feb 2005 16:07:10 -0600

kernel-patch-lkcd (7.0.0-1) unstable; urgency=low

  * Deleted unused files: lkcd-6.1.0_2.6.8.1.patch, lkcd-6.1.0_2.6.9.patch
    these were extraneous, the patches for those kernels still exist
  * Cleaned out patches that have no corresponding debian kernel-source
    revision: lkcd-4.1-1-2.4.18.patch
              lkcd-4.1-1.patch
              lkcd-4.1-2-2.4.20.patch
              lkcd-4.1-2-2.4.22.patch
              lkcd-4.1-2-2.4.23.patch
              lkcd-4.1-2-2.6.5.patch
  * Fixed debian/kernel-patch-lkcd.kpatches.lkcd to use the proper patch
    when patching the 2.6.8 kernel
  * Updated debian/control to list the supported kernels, change the 
    Suggests: line to list the kernel-source versions that are supported
  * Removed outdated information in README.Debian
  * Added kernel patch for 2.6.10

 -- Micah Anderson <micah@debian.org>  Fri,  4 Feb 2005 16:53:16 -0600

kernel-patch-lkcd (6.1.0-2) unstable; urgency=low

  * Fixed new lintian errors

 -- Micah Anderson <micah@riseup.net>  Thu, 13 Jan 2005 10:54:01 -0600

kernel-patch-lkcd (6.1.0-1) unstable; urgency=low

  * Added patches for 2.4.27, 2.6.8, fixed patch for
    for 2.6.8.1, and implemented fixes needed to get the lkcd patch
    to work in concert with the linux-api patch. A huge thanks to 
    Russell Stuart <russell-debian@stuart.id.au> for the patches
    and the help. (Closes: #288510)
  * Upgraded patches to upstream release, increases version number in
    accordance with the upstream lkcdutils version number change, adds
    2.6.8.1 and 2.6.9 patches.
  * Added additional information to README.Debian about how to apply patches

 -- Micah Anderson <micah@riseup.net>  Tue,  4 Jan 2005 17:10:07 -0600

kernel-patch-lkcd (4.1.1-4) unstable; urgency=low

  * Updated patch to include 2.6.8.1 patches (Closes: #276749)
  * Created full.patch against vanilla 2.6.8.1
  * Modified dependency to lkcdutils, which has been uploaded.

 -- Micah Anderson <micah@riseup.net>  Tue, 12 Oct 2004 15:17:25 -0500

kernel-patch-lkcd (4.1.1-3) unstable; urgency=low

  * Updated patch to include 2.4.26 
  * Updated to include 2.6.5 kernel patches 

 -- Micah Anderson <micah@riseup.net>  Wed, 29 Sep 2004 09:55:01 -0500
