=== debian/control ===
Source: kernel-patch-lkcd
Section: admin
Priority: extra
Maintainer: Micah Anderson <micah@debian.org>
Uploaders: Troy Heber <troy.heber@hp.com>
Build-Depends-Indep: debhelper (>> 3.0.0), dh-kpatches (>= 0.99.15)
Standards-Version: 3.6.1.0

Package: kernel-patch-lkcd
Architecture: all
Depends: ${kpatch:Depends}
Recommends: dumputils, lcrash, crash, kernel-package (>> 8.002)
Suggests: kernel-source-2.4.27 | kernel-source-2.6.8 | kernel-source-2.6.11
Description: linux Kernel Crash Dump - kernel patch
 This package contains patch to the Linux kernel, which allows to save a
 dump of the kernel at crash-time, or at an arbitrary time.
 . 
 The crash dump can then be analyzed by a tool like lcrash or crash.
 . 
 This package includes an upstream patch for the following debian kernels:
 2.4.26, 2.4.27, 2.6.8, 2.6.9 and 2.6.10
 . 
 You will require version 8.002 or later of kernel-package to get the
 Kerntypes file to be installed in /boot/.
